    A:link		{ color: #999999; text-decoration: none; } 
	A:visited	{ color: #999999; text-decoration: none; } 
	A:active	{ color: #999999; text-decoration: none; } 
	A:hover		{ color: #666666; text-decoration: none; }

body{
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 50px;
}



	
div.basisRef {
	align:center;
	background-color: #FFFFFF;
	width: 700px;
	height: 1700px;
	margin-top: 10px;
	margin:auto;
    border: 0px solid #669999;
	}	
	
div.Basis {
	align:center;
	background-color: #FFFFFF;
	width: 900px;
	
	margin-top: 0px;
	margin:auto;
    border: 0px dotted #669999;
	}	
	
div.Film {
	float:center;
	background-color: #FFFFFF;
	width: 400px;	
	margin-top: 0px;
	margin:auto;
    border: 0px dotted #669999;
	}	
	
	
div.menu{
	width:96%;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-right: 0px;
	border: 0px solid #669999;
	}
	
div.menu2{
	width:55%;
	float: center;
	margin-bottom: 0px;
	margin-top: 100px;
	margin-right: 0px;
	border: 0px solid #669999;
	}
	
div.center{
	width:96%;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 100px;
	margin-right: 0px;
	border: 0px solid #669999;
	}
	


	
div.Rahmen {
	float:left;
	background-color: #FFFFFF;
	width: 840px;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:10px;
	margin-left: 20px;
    margin-right: 0px;
    margin-top: -20px;
    border: 1px dotted #CCCCCC;
	}	

	
div.mainRahmen {
	float:left;
	background-color: #FFFFFF;
	width: 100%;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:-10px;
	margin-left: 60px;
    margin-right: 10px;
    margin-top: 20px;
    border: 0px dotted #CCCCCC;
	}
	
	
div.mainRahmenT {
	float:left;
	background-color: #FFFFFF;
	width: 590px;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:10px;
	margin-left: 60px;
    margin-right: 10px;
    margin-top: 10px;
    border-bottom: 1px dotted #CCCCCC;
	}
	
div.intro {
	float:left;
	background-color: #FFFFFF;
	width: 820px;
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	margin-left: 30px;
	border: 0px dotted #CCCCCC;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: right;
    border-bottom: 1px dotted #CCCCCC;
	}
	
div.mainText {
	float:left;
	background-color: #FFFFFF;
	width: 340px;
	padding-bottom:10px;
	margin-left: 100px;
	margin-top: 0px;
    margin-right: 0px;

	}
	
div.Text {
	float:right;
	width: 390px;
	background-color: #FFFFFF;
	padding-bottom:10px;
	margin-left: 0px;
	margin-top: 0px;
    margin-right: 0px;
    border: 0px dotted #CCCCCC;
	}
	
div.Texthuman {
	float:right;
	width: 360px;
	background-color: #FFFFFF;
	padding-bottom:10px;
	margin-left: 0px;
	margin-top: 0px;
    margin-right: 0px;
    border: 0px dotted #CCCCCC;
	}
	
div.TextMenu {
	float:right;
	width: 380px;
	text-align: right;
	background-color: #FFFFFF;
	padding-bottom:2px;
	padding-top: 0px;
	margin-left: 0px;
	margin-top: 0px;
    margin-right: 0px;
    border: 0px dotted #CCCCCC;
	}
	
	
div.Bilder{
	width:150px;
	float: left;
	margin-left: 0px;
	margin-top: 13px;
	margin-bottom: 0px;
	
	}
	
div.photo{
	float: left;
	width: 400px;
	margin-left: 20px;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 0px;	
	}
	
div.photo1{
	float: left;
	width: 400px;
	margin-left: 20px;
	margin-right: 30px;
	margin-top: 109px;
	margin-bottom: 0px;	
	}
	
div.photoHot{
	float: left;
	width: 350px;
	margin-left: 70px;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 0px;	
	}
	
.seeyou{
	margin-left: 220px;
	margin-bottom: 0px;	
	}
	
div.popper{
	margin-left: 0px;
	margin-top: 0px;
	}
	
	
p {
 	font-size: 10px;
	font-family: "Verdana";
	margin-left: 0px;
	margin-bottom: 0px;
	color: #333333;
}

h3 {
 	font-size: 10px;
	font-family: "Verdana";
	margin-left: 35px;
	margin-bottom: 0px;
	color: #333333;
}

h2 {
	font-size: 11px;
	font-family: "Verdana";
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
	color: #999999;
}

h4 {

	font-size: 11px;
	font-family: "Verdana";
	margin-left: 0px;
	margin-bottom: 5px;
	color: #999999;
}



table { 
 margin-left: -5px;
 border: 0px dotted #CCCCCC;
}

th, td {
    font-size: 10px;
    font-weight: normal;
	font-family: "Verdana";
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border: 0px dotted #CCCCCC;
	text-align: left;
}
